﻿@charset "UTF-8";
/*
STYLE for 株式会社 インテグレックス（min-width: 1024px）
author : k.iwamoto (an-zu)
update : 2020.06.23

#####################################
 1.	基本レイアウト設定
 2.	ヘッダー関連
 3.	フッター関連
 4.	共通パーツ
 5.	個別パーツ
 0.	FlexSlider
#####################################

※フォントサイズについて
1.2rem → 12px
1.4rem → 14px
1.6rem → 16px...

*/

/*==============================================================
	1.	基本レイアウト設定
==============================================================*/

html {
	font-size: 62.5%;
	height: 100%;
}

body {
	background: #FFF;
	color: #333;
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif ;
	zoom: 1;
	line-height: normal;
}

#pagetop {
	width: 100%;
	z-index: 1000;
	position: absolute;
}
#pagetop.fix {
	display: block;
	position: fixed;
	bottom: 20px;
	}
	#pagetop p {
		width: 980px;
		margin: 0 auto;
		text-align: right;
		}
		#pagetop p a {
			display: inline-block;
			width: 60px;
			height: 60px;
			text-indent: -9999px;
			text-align: left;
			background: url("../img/ico_pageup.png") no-repeat 50% 50% #0052b7;
			background-size: 60px;
		}
#pagetop.hidden {
	display: none;
}


#toggle-sidebar {
	display: none;
}

/*==============================================================
	2.	ヘッダー関連
==============================================================*/
header#global {
	width: 100%;
	height: 124px;
	background: #fff;
	position: fixed;
	z-index: 10;
	}
	header#global .inner {
		width: 980px;
		height: 80px;
		margin: 0 auto;
		padding-top: 25px;
		box-sizing: border-box;
		overflow: hidden;
	}
	header#global h1 {
		float: left;
		width: 164px;
	}
		header#global h1 a img {
			width: 164px;
			height: auto;
		}
	header#global nav {
		float: right;
		}
		header#global nav ul {
			overflow: hidden;
			font-size: 0;
			padding-top: 3px;
			}
			header#global nav ul li {
				display: inline-block;
				margin-left: 10px;
				}
				header#global nav ul li a {
					display: block;
					width: 100px;
					height: 24px;
					box-sizing: border-box;
					text-align: center;
					font-size: 14px;
					line-height: 24px;
					text-decoration: none;
					color: #000;
					border: 1px solid #fff;
					cursor: pointer;
					}
					header#global nav ul li a:link,
					header#global nav ul li a:hover,
					header#global nav ul li a:visited {
						text-decoration: none;
						color: #000;
					}
					header#global nav ul li a:hover {
						border: 1px solid #b2cbe9;
					}

		header#global nav ul li ul,
		header#global nav ul.sub_contents {
			display: none;
			}
		header#global nav .btn_close {
			display: none;
			}

/* アクティブ時 */
#index header#global nav ul li:nth-child(1) a,
#business header#global nav ul li:nth-child(2) a,
#company header#global nav ul li:nth-child(3) a,
#recruit header#global nav ul li:nth-child(4) a,
#contact header#global nav ul li:nth-child(5) a { border: 1px solid #b2cbe9;}

	header#global #business_menu {
		height: 44px;
		background: #0052b7;
		}
		header#global #business_menu ul {
			width: 980px;
			margin: 0 auto;
			overflow: hidden;
			}
			header#global #business_menu ul li {
				width: 245px;
				float: left;
				}
				header#global #business_menu ul li a {
					display: block;
					width: 245px;
					height: 44px;
					text-align: center;
					font-size: 14px;
					line-height: 44px;
					/*font-family: "ＭＳ 明朝", "ＭＳ Ｐ明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";*/
					color: #fff;
					text-decoration: none;
					background: url("../img/ico_btnlink.png") no-repeat right bottom #0052b7;
					background-size: 12px;
				}
				header#global #business_menu ul li a:hover {
					background-color: #0041a7;
				}

/* アクティブ時 */
#business.helpline header#global #business_menu ul li:nth-child(1) a,
#business.whistle header#global #business_menu ul li:nth-child(2) a,
#business.whistle_eu header#global #business_menu ul li:nth-child(3) a,
#business.hotpress header#global #business_menu ul li:nth-child(4) a { background-color: #0041a7;}

/*==============================================================
	3.	フッター関連
==============================================================*/
footer {
	width: 100%;
	background: #000;
	}
	footer .inner {
		width: 980px;
		margin: 0 auto;
		padding: 50px 0 100px;
		overflow: hidden;
		background: url("../img/logo_footer.png") no-repeat bottom 18px center;
	}
	footer .inner > ul {
		width: 245px;
		float: left;
		}
		footer .inner > ul > li {
			font-size: 14px;
			line-height: 2em;
			width: 196px;
			}
			footer .inner > ul > li:last-child {
			}
			footer .inner > ul > li a {
				color: #ccc;
				text-decoration: none;
				}
				footer .inner > ul > li a:hover {
					text-decoration: underline;
				}
				footer .inner > ul > li > a {
					text-decoration: none;
				}
				footer .inner > ul > li > ul > li {
					font-size: 14px;
					line-height: 2em;
					}
					footer .inner > ul > li > ul > li::before {
						content: "・";
						color: #999;
					}
	footer p {
		width: 100%;
		padding: 25px 0;
		text-align: center;
		font-size: 12px;
		line-height: 1.4em;
		font-family: Helvetica, Arial, "sans-serif";
		background: #fff;
	}

/*==============================================================
	4.	共通パーツ
==============================================================*/

.sp {
	display: none;
}

a:link,
a:hover,
a:visited {
	color: #0052b7;
}
a:hover {
	text-decoration: none;
}

a.link_ico {
	background: url("../img/ico_link.png") no-repeat right 4px top 40%;
	background-size: 16px;
	padding-right: 24px;
}
a.link_pdf {
	background: url("../img/ico_pdf.png") no-repeat right 4px top 40%;
	background-size: auto 16px;
	padding-right: 40px;
}
a.link_blank {
	background: url("../img/ico_blank.png") no-repeat right 4px top 40%;
	background-size: auto 16px;
	padding-right: 36px;
}
.link_btn {
	text-align: center;
}
.link_btn a {
	display: inline-block;
	width: 350px;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	background: url("../img/ico_btnlink.png") no-repeat right bottom #0052b7;
	background-size: 12px;
}

.btn:hover {
	opacity: 0.7;
}

.txt_red {
	color: #ff0000;
}
.txt_orange {
	color: #ff6600;
}
.txt_blue {
	color: #0067cc;
}

#contents_top {
	padding-top: 124px;
	padding-bottom: 70px;
}
#contents {
	padding-top: 124px;
}

#contents h1 {
	width: 100%;
	min-width: 980px;
	height: 250px;
	font-size: 36px;
	line-height: 250px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
#business.index #contents h1 {
	background: url("../img/business/index_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#business.helpline #contents h1 {
	background: url("../img/business/helpline_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#business.whistle #contents h1 {
	background: url("../img/business/whistle_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#business.whistle_eu #contents h1 {
	background: url("../img/business/whistle_eu_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#business.hotpress #contents h1 {
	background: url("../img/business/hotpress_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#company.index #contents h1 {
	background: url("../img/company/index_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#company.philosophy #contents h1 {
	background: url("../img/company/philosophy_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#company.profile #contents h1 {
	background: url("../img/company/profile_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#company.security #contents h1 {
	background: url("../img/company/security_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#company.history #contents h1 {
	background: url("../img/company/history_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#recruit #contents h1 {
	background: url("../img/recruit/recruit_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#contact #contents h1 {
	background: url("../img/contact/contact_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#environment #contents h1 {
	background: url("../img/environment/environment_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#privacy #contents h1 {
	background: url("../img/privacy/privacy_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#sitemap #contents h1 {
	background: url("../img/sitemap/sitemap_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#complaint #contents h1 {
	background: url("../img/complaint/complaint_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}
#topics #contents h1 {
	background: url("../img/topics/topics_title.png") no-repeat 50% 50% #e5edf8;
	background-size: cover;
}

.breadcrumbs {
	background: #f7f7f7;
	}
	.breadcrumbs ul {
		width: 980px;
		margin: 0 auto;
		overflow: hidden;
		font-size: 0;
		text-align: left;
		}
		.breadcrumbs ul li {
			display: inline-block;
			padding-left: 1em;
			line-height: 30px;
			font-size: 12px;
			}
			.breadcrumbs ul li:before {
				content: "＞　";
			}
			.breadcrumbs ul li:nth-child(1) {
				padding-left: 0;
			}
			.breadcrumbs ul li:nth-child(1):before {
				content: "";
			}
		.breadcrumbs ul li a {
			color: #000;
			}
#contents .breadcrumbs {
	margin-bottom: 70px;
	}

#contents section {
	width:980px;
	margin: 0 auto 100px;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.75em;
	}

/* 下線付き見出し */
#contents h2.line_title {
	font-size: 18px;
	line-height: 1.4em;
	font-weight: normal;
	color: #0052b7;
	margin: 0 auto 50px;
	display: flex;
	align-items: center;
	width: 980px;
	}
#contents h2.line_title::before,
#contents h2.line_title::after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #0052b7;
	display: block;
}
#contents h2.line_title::before {
	margin-right: 1em;
}
#contents h2.line_title::after {
	margin-left: 1em;
}

.contents .inner {
	width: 860px;
	margin: 0 auto;
	overflow: hidden;
}

.contents .inner p.column_left {
	float: left;
}
.contents .inner figure.column_right {
	float: right;
}

/* 見出し */
.contents h3 {
	font-size: 20px;
	line-height: 1.4em;
	font-weight: normal;
	padding-bottom: 10px;
	margin-bottom: 50px;
	border-bottom: 1px solid #0052b7;
	}

.contents p {
	font-size: 16px;
	line-height: 1.75em;
	margin-bottom: 50px;
}

/* 自由リスト */
.contents ul.list_basic {
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
	}
	.contents ul.list_basic ul li {
		}

/* 番号付きリスト */
.contents ol.list_num {
	list-style-type: decimal;
	padding-left: 2.5em;
	text-indent: 0;
	}
	.contents ol.list_num li {
	}

.contents ol.list_num2 {
	margin-left: 2.5em; /* サイトに合せて調整 */
	}
	.contents ol.list_num2 > li {
		list-style-type: none;
		counter-increment: cnt;
		position: relative;
	}
	.contents ol.list_num2 > li:before {
		content: "(" counter(cnt) ")";
		display: inline-block;
		margin-left: -3.5em; /* サイトに合せて調整 */
		width: 3em; /* サイトに合せて調整 */
		text-align: right;
		position: absolute;
		top: 0;
		left: 0;
	}




/* 説明リスト */
.contents dl {
	}
	.contents dl dt {
	}
	.contents dl dd {
	}

/* 画像 */
.contents figure {
	margin-bottom: 70px;
	text-align: center;
}
#contents section .block figure.float_l {
	float: left;
	margin: 0 20px 20px 0;
}
#contents section .block figure.float_r {
	float: right;
	margin: 0 0 20px 20px;
}
.contents figure figcaption {
	padding-top: 20px;
	font-size: 14px;
	line-height: 1.4em;
	text-align: center;
}

/* ボックス */
.contents .con_box {
	border: 1px solid #ccc;
	padding: 45px 40px 36px;
	position: relative;
	}
	.contents .con_box h4 {
		font-size: 20px;
		font-weight: normal;
		top: 0;
		left: 50%;
		background: #fff;
		padding: 0 18px;
		position: absolute;
		transform: translateY(-50%) translateX(-50%);
	}

/* テーブルパターン１（２列構成（左列見出し）のテーブル） */
.contents table.tbl01 {
	width: 100%;
	border-collapse: collapse;
	}
	.contents table.tbl01 tr {
		}
		.contents table.tbl01 tr th{
			padding: 15px 20px;
			border-bottom: 1px solid #ccc;
			font-weight: normal;
			text-align: right;
		}
		.contents table.tbl01 tr td {
			background: #fff;
			padding: 15px 20px;
			border-bottom: 1px solid #ccc;
		}
.contents table.tbl01 caption {
	text-align: left;
}



/*==============================================================
	5.	個別パーツ
==============================================================*/

/* トップページ */
#top_main {
	width: 100%;
	height: 615px;
	background: #e5edf8;
	position: relative;
	z-index: 1;
	}
	#top_main .inner {
		width: 100%;
		height: 500px;
		padding-top: 100px;
		box-sizing: border-box;
		position: absolute;
		z-index: 3;
		}
		#top_main .inner h2 {
			width: 980px;
			margin: 0 auto 30px;
			text-align: center;
			font-size: 48px;
			line-height: 1.4em;
			font-weight: normal;
			color: #000;
			font-family: 'Century';
			text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
		}
		#top_main .inner p {
			width: 980px;
			margin: 0 auto;
			text-align: center;
			font-size: 18px;
			line-height: 2em;
			font-weight: normal;
			color: #000;
			text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
		}

#top_main_menu {
	position: relative;
	z-index: 4;
	margin-top: -115px;
	}
	#top_main_menu ul {
		width: 980px;
		margin: 0 auto;
		overflow: hidden;
		}
		#top_main_menu ul li {
			width: 230px;
			margin-right: 20px;
			float: left;
			background: -moz-linear-gradient(-45deg, #0052b7, #0052b7 50%, #004aaf 50%, #004aaf);
			background: -webkit-linear-gradient(-45deg, #0052b7, #0052b7 50%, #004aaf 50%, #004aaf);
			background: linear-gradient(135deg, #0052b7, #0052b7 50%, #004aaf 50%, #004aaf);
		}
		#top_main_menu ul li:last-child {
			margin-right: 0;
			}
			#top_main_menu ul li a {
				display: block;
				width: 230px;
				height: 230px;
				padding-top: 140px;
				box-sizing: border-box;
				background: no-repeat top 40px center;
				overflow: hidden;
				font-size: 24px;
				line-height: 1.2em;
				color: #fff;
				font-family: "ＭＳ 明朝", "ＭＳ Ｐ明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
				text-decoration: none;
				text-align: center;
				}
				#top_main_menu ul li a:hover {
					/*transform: translateY(-5px);
					box-shadow: 0 5px 8px rgba(0,0,0,0.4);*/
					background-color: #004aaf;
				}
				#top_main_menu ul li a span {
					display: block;
					font-size: 16px;
					font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif ;
				}
			#top_main_menu ul li:nth-child(1) a {	background-image: url("../img/ico_01.png");}
			#top_main_menu ul li:nth-child(2) a {	background-image: url("../img/ico_02.png");}
			#top_main_menu ul li:nth-child(3) a {	background-image: url("../img/ico_02.png");}
			#top_main_menu ul li:nth-child(4) a {	background-image: url("../img/ico_04.png");}

			#top_main_menu ul li p {
				padding-top: 22px;
				font-size: 14px;
				line-height: 1.6em;
				text-align: center;
			}

#top_message {
	background: #e5edf8;
	}
	#top_message .inner {
		width: 980px;
		margin: 0 auto;
		padding: 60px 0 100px;
		background: url("../img/logo_bg.png") no-repeat bottom right;
		}
		#top_message .inner p {
			font-size: 16px;
			line-height: 2em;
			}

#top_topics {
	width: 100%;
	padding: 70px 0 0;
	}
	#top_topics .inner {
		width: 980px;
		margin: 0 auto;
		}
		#top_topics .inner h2 {
			font-size: 24px;
			line-height: 1.4em;
			font-weight: normal;
			color: #0052b7;
			margin-bottom: 60px;
			float: left;
			}
		#top_topics .inner .btn_more {
			float: right;
			}
			#top_topics .inner .btn_more a {
				display: inline-block;
				height: 28px;
				padding: 0 20px 0 15px;
				font-size: 14px;
				line-height: 30px;
				color: #fff;
				text-decoration: none;
				background: url("../img/ico_btnlink.png") no-repeat bottom right #0052b7;
				background-size: 12px;
			}
		#top_topics .inner dl {
			clear: both;
			overflow: hidden;
			margin-bottom: -15px;
			}
			#top_topics .inner dl dt {
				width: 18em;
				font-size: 14px;
				line-height: 1.8em;
				margin: 0 1.5em 15px 0;
				clear: both;
				float: left;
				}
				#top_topics .inner dl dt span {
					display: inline-block;
					background: #fff;
					width: 10em;
					font-size: 12px;
					line-height: 1.6em;
					text-align: center;
					padding: 2px 0 0;
					color: #000;
					float: right;
					border: 1px solid #ccc;
				}
			#top_topics .inner dl dd {
				font-size: 14px;
				line-height: 1.6em;
				margin: 0 0 20px 19.5em;
			}
			#top_topics .inner dl dd a {
			}

/* 業務内容 メニューボタン */
ul.list_business {
	display: flex;
	flex-wrap: wrap;
	}
	ul.list_business li {
		width: 470px;
		margin: 0 40px 40px 0;
		box-sizing: border-box;
		border: 5px solid #e5edf8;
		}
		ul.list_business li:nth-child(2n) {
			margin-right: 0;
		}
		ul.list_business li a {
			display: block;
			height: 180px;
			padding: 100px 0 20px;
			border: 1px solid #0052b7;
			box-sizing: border-box;
			text-align: center;
			text-decoration: none;
			font-size: 24px;
			color: #000;
			font-family: "ＭＳ 明朝", "ＭＳ Ｐ明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
			}
			ul.list_business li a span {
				font-size: 16px;
				display: block;
				font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif ;
			}
		ul.list_business li:nth-child(1) a {
			background: url("../img/business/ico_helpline.png") no-repeat left 50% top 20px;
			}
		ul.list_business li:nth-child(2) a {
			background: url("../img/business/ico_whistle.png") no-repeat left 50% top 20px;
			}
		ul.list_business li:nth-child(3) a {
			background: url("../img/business/ico_whistle.png") no-repeat left 50% top 20px;
			}
		ul.list_business li:nth-child(4) a {
			background: url("../img/business/ico_hotpress.png") no-repeat left 50% top 20px;
			}

.business_icon {
	text-align: center;
	margin-bottom: 30px;
}

/* 業務内容 ヘルプライン */
.lead_helpline {
	}
	.lead_helpline h2 {
		text-align: center;
		font-size: 60px;
		line-height: 1.4em;
		font-weight: normal;
		color: #0052b7;
		}
		.lead_helpline h2 span {
			font-size: 36px;
			padding-right: 0.5em;
			color: #000;
		}
	.lead_helpline h3 {
		text-align: center;
		font-size: 24px;
		line-height: 1.4em;
		font-weight: normal;
		margin-bottom: 65px;
	}
	.lead_helpline figure {
		margin-bottom: 70px;
		}
		.lead_helpline figure img {
		}
	.lead_helpline ul {
		background: #e5edf8;
		padding: 20px 0 0 20px;
		display: flex;
		flex-wrap: wrap;
		}
		.lead_helpline ul li {
			width: 460px;
			background: #fff;
			border: 1px solid #ceddf1;
			box-sizing: border-box;
			margin: 0 20px 20px 0;
			padding: 30px 20px 25px;
			text-align: center;
			border-radius: 10px;
			font-size: 16px;
			line-height: 1.5em;
			}
		.lead_helpline ul li:nth-child(1) {
			background: url("../img/business/list_bg01.png") no-repeat 6px 10px #fff;
			}
		.lead_helpline ul li:nth-child(2) {
			background: url("../img/business/list_bg02.png") no-repeat 6px 10px #fff;
			}
		.lead_helpline ul li:nth-child(3) {
			background: url("../img/business/list_bg03.png") no-repeat 6px 10px #fff;
			}
		.lead_helpline ul li:nth-child(4) {
			background: url("../img/business/list_bg04.png") no-repeat 6px 10px #fff;
			}
			.lead_helpline ul li h4 {
				font-size: 18px;
				margin-bottom: 20px;
				color: #0052b7;
				font-weight: normal;
			}
		.lead_helpline p.notes {
			padding-top: 10px;
			text-align: right;
			font-size: 12px;
		}

/* 業務内容 海外通報支援 */
.whistle_detail {
	overflow: hidden;
	}
	.whistle_detail dl {
		width: 470px;
		float: left;
		margin-right: 40px;
		}
		.whistle_detail dl:nth-child(2n) {
			margin-right: 0;
		}
		.whistle_detail dl dt {
		}
		.whistle_detail dl dd {
			}
			.whistle_detail dl dd table {
				}
				.whistle_detail dl dd table tr th {
					text-align: left;
					font-weight: normal;
					padding-right: 1em;
				}
				.whistle_detail dl dd table tr td {
				}
			.whistle_detail dl dd span {
				display: block;
				font-size: 14px;
				line-height: 1.6em;
			}

/* 業務内容 ホットプレス  */
.contents ul.list_hotpress {
	}
	.contents ul.list_hotpress li {
		display: flex;
		flex-wrap: wrap;
		border: 1px solid #ccc;
		margin-bottom: 20px;
		}
		.contents ul.list_hotpress li div {
			width: 858px;
			box-sizing: border-box;
			padding: 15px;
		}
		.contents ul.list_hotpress li div.list_num {
			display: flex;
			width: 100px;
			background: #e5edf8;
			box-sizing: border-box;
			align-items: center;
			justify-content: center;
			padding: 15px;
			}
			.contents ul.list_hotpress li div h4 {
				font-weight: normal;
				margin-bottom: 10px;
				}
				.contents ul.list_hotpress li div h4 a {
				}
			.contents ul.list_hotpress li div p {
				margin-bottom: 0;
				font-size: 14px;
				line-height: 1.4em;
				text-align: right;
			}

/* 会社情報 */
.contents ul.list_company {
	display: flex;
	flex-wrap: wrap;
	}
	.contents ul.list_company li {
		width: 470px;
		margin: 0 40px 40px 0;
		border: 5px solid #e5edf8;
		box-sizing: border-box;
		}
		.contents ul.list_company li:nth-child(2n) {
			margin-right: 0;
		}
		.contents ul.list_company li a {
			display: block;
			padding: 40px 20px;
			border: 1px solid #0052b7;
			text-align: center;
			text-decoration: none;
			font-size: 18px;
			color: #000;
		}
		.contents ul.list_company li a:hover {
		}

/* 企業理念 */
.philosophy_mission h3 {
	text-align: center;
	font-size: 48px;
	line-height: 1.4em;
	font-weight: normal;
	color: #0052b7;
	font-family: 'Century';
	}
	.philosophy_mission h3 span {
		display: block;
		font-size: 36px;
		font-family: "ＭＳ 明朝", "ＭＳ Ｐ明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	}
.philosophy_mission p {
	font-size: 24px;
	color: #0052b7;
	font-family: "ＭＳ 明朝", "ＭＳ Ｐ明朝", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: right;
	width: 500px;
	margin: 0 auto;
}
.philosophy_contents p {
	font-size: 18px;
	line-height: 3em;
	text-align: center;
}

/* 会社概要 */
.contents table.tbl_profile tr th {
	width: 25%;
}
.contents table.tbl_profile tr td {
	width: 75%;
}
.contents table.tbl_officer tr th {
	width: 50%;
}
.contents table.tbl_officer tr td {
	width: 50%;
}
.contents iframe.googlemap {
	width: 980px;
	height: 450px;
	box-sizing: border-box;
}

/* 沿革 */
.contents table.tbl_history {
	width: 800px;
	margin: 0 auto;
	border-collapse: collapse;
	border-bottom: 1px solid #ccc;
	}
	.contents table.tbl_history tr th {
		font-weight: normal;
		text-align: right;
		vertical-align: top;
		white-space: nowrap;
		padding: 15px;
		border-top: 1px solid #ccc;
		/*display: block;
		background: #eee;*/
	}
	.contents table.tbl_history tr td.m_cel {
		text-align: right;
		vertical-align: top;
		white-space: nowrap;
		/*display: inline-block;
		width: 20%;
		box-sizing: border-box;*/
	}
	.contents table.tbl_history tr td {
		vertical-align: top;
		padding: 15px;
		border-top: 1px solid #ccc;
		/*display: inline-block;
		width: 80%;
		box-sizing: border-box;*/
	}

/* 採用情報 */
.contents table.tbl_recruit tr th {
	width: 25%;
}
.contents table.tbl_recruit tr td {
	width: 75%;
}
dl.dl_recruit dt {
	font-weight: bold;
}
dl.dl_recruit dd {
	margin-bottom: 30px;
}

/* お問い合わせ */
.contact_tel p.tel_num {
	font-size: 48px;
	line-height: 1.4em;
	color: #0052b7;
	text-align: center;
	font-family: Arial, Helvetica, "sans-serif";
	background: url("../img/ico_tel.png") no-repeat 50% 0;
	padding-top: 64px;
}
.contact_tel span {
	display: block;
	text-align: center;
	font-size: 16px;
}
.link_mail {
	text-align: center;
}
.link_mail a {
	display: inline-block;
	width: 350px;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
	color: #fff;
	text-decoration: none;
	background: url("../img/ico_mail.png") no-repeat 15px 50% #0052b7;
	background-size: 30px auto;
}

/* 個人情報保護方針 */
dl.dl_privacy dt {
	font-weight: bold;
}
dl.dl_privacy dd {
	margin-bottom: 30px;
}
dl.dl_privacy dd table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	font-size: 12px;
	line-height: 1.4em;
	margin-top: 1em;
	}
	dl.dl_privacy dd table tr th {
		border: 1px solid #ccc;
		padding: 5px 10px;
	}
	dl.dl_privacy dd table tr td {
		border: 1px solid #ccc;
		padding: 5px 10px;
	}
dl.dl_privacy_box {
	border: 1px solid #ccc;
	padding: 20px 30px;
	font-size: 14px;
	line-height: 1.75em;
	}
	dl.dl_privacy_box dt {
		color: #0052b7;
	}
	dl.dl_privacy_box dd {
	}

/* サイトマップ */
.contents ul.list_sitemap {
	border-bottom: 1px solid #ccc;
	}
	.contents ul.list_sitemap li a {
		display: block;
		padding: 0 15px;
		height: 50px;
		line-height: 50px;
		text-decoration: none;
		background: url("../img/ico_link.png") no-repeat right 15px top 50%;
		background-size: 20px;
		border-top: 1px solid #ccc;
		color: #000;
		}
		.contents ul.list_sitemap li a:hover {
			background-color: #e5edf8;
			}
			.contents ul.list_sitemap li ul {
				padding-left: 100px;
			}

/* トピックス */
#list_topics {
	width: 100%;
	}
	#list_topics .inner {
		width: 980px;
		margin: 0 auto;
		}
		#list_topics .inner dl {
			clear: both;
			overflow: hidden;
			margin-bottom: -15px;
			}
			#list_topics .inner dl dt {
				width: 18em;
				font-size: 14px;
				line-height: 1.8em;
				margin: 0 1.5em 15px 0;
				clear: both;
				float: left;
				}
				#list_topics .inner dl dt span {
					display: inline-block;
					background: #fff;
					width: 10em;
					font-size: 12px;
					line-height: 1.6em;
					text-align: center;
					padding: 2px 0 0;
					color: #000;
					float: right;
					border: 1px solid #ccc;
				}
			#list_topics .inner dl dd {
				font-size: 14px;
				line-height: 1.6em;
				margin: 0 0 20px 19.5em;
			}
			#list_topics .inner dl dd a {
			}

/* 404エラーページ */
.error_page {
	padding-top: 100px;
	text-align: center;
}
.error_page h2 {
	font-size: 24px;
	line-height: 1.6em;
	margin-bottom: 50px;
}
